# Class CIM_Realizes
extends CIM_Dependency

CIM_Realizes is the association that defines the mapping between LogicalDevices and the PhysicalElements that implement them.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_Dependency
|
+--CIM_Realizes

## Direct Known Subclasses

CIM_RealizesExtent

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Association | boolean | true
Description | string | CIM_Realizes is the association that defines the mapping between LogicalDevices and the PhysicalElements that implement them.
UMLPackagePath | string | CIM::Core::Device
Version | string | 2.6.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
Antecedent | CIM_Realizes | CIM_PhysicalElement
Dependent | CIM_Realizes | CIM_LogicalDevice

## Class Methods